uuid: ab3f8c77-e5e4-469f-bacb-761cffb3c30a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_student2_quote_name
    - node.type.campaign_page
id: node.campaign_page.field_student2_quote_name
field_name: field_student2_quote_name
entity_type: node
bundle: campaign_page
label: 'Student2 Quote Name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
